@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Fredericka+the+Great&display=swap');
/* font-family: "Fredericka the Great", serif; */

@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&display=swap');
/* font-family: "Comfortaa", sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light+Two&display=swap');
 /* font-family: "Shadows Into Light Two", cursive; */

 @import url('https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght,YOPQ@100..900,300&display=swap');
 /* font-family: "Kumbh Sans", sans-serif; */

@font-face {
    font-family: 'Gilroy Light';
    src: url('../fonts/Gilroy-Light.woff2') format('woff2'),
        url('../fonts/Gilroy-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy Regular';
    src: url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy Medium';
    src: url('../fonts/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy Bold';
    src: url('../fonts/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/Gilroy-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy ExtraBold';
    src: url('../fonts/Gilroy-ExtraBold.woff2') format('woff2'),
        url('../fonts/Gilroy-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy Heavy';
    src: url('../fonts/Gilroy-Heavy.woff2') format('woff2'),
        url('../fonts/Gilroy-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Reg';
    src: url('../fonts/Graphik-Regular.woff2') format('woff2'),
        url('../fonts/Graphik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Graphik Semibold';
    src: url('../fonts/Graphik-Semibold.woff2') format('woff2'),
        url('../fonts/Graphik-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Shadows Into Light Two';
    src: url('../fonts/ShadowsIntoLightTwo-Regular.woff2') format('woff2'),
        url('../fonts/ShadowsIntoLightTwo-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comfortaa Reg';
    src: url('../fonts/Comfortaa-Regular.woff2') format('woff2'),
        url('../fonts/Comfortaa-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comfortaa Medium';
    src: url('../fonts/Comfortaa-Medium.woff2') format('woff2'),
        url('../fonts/Comfortaa-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comfortaa Light';
    src: url('../fonts/Comfortaa-Light.woff2') format('woff2'),
        url('../fonts/Comfortaa-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comfortaa Bold';
    src: url('../fonts/Comfortaa-Bold.woff2') format('woff2'),
        url('../fonts/Comfortaa-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comfortaa SemiBold';
    src: url('../fonts/Comfortaa-SemiBold.woff2') format('woff2'),
        url('../fonts/Comfortaa-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fredericka the Great Reg';
    src: url('../fonts/FrederickatheGreat-Regular.woff2') format('woff2'),
        url('../fonts/FrederickatheGreat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
